WEB_PORT=3000
BACKEND_PORT=4000

DATABASE_ROOT_USER=postgres
DATABASE_ROOT_PASSWORD=password

##
# creates a user graphile_owner and a database
DATABASE_NAME=graphile
DATABASE_OWNER_PASSWORD=password

SECRET=secret
